package com.agilex.healthcare.schedulingmanager.datalayer;

import java.io.Serializable;

public class PersistenceObject implements Serializable {

	private static final long serialVersionUID = -3112427446862300009L;

	private String userId;
	private String id;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

}
